Bug 118028 - Please add Zulu language to language selection menu in anaconda
Please add Zulu language to language selection menu in anaconda
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-03-11 04:34 EST by Dwayne Bailey
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-11 16:22:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Zulu additions to lang-table (431 bytes, patch)
2004-03-11 12:19 EST, Dwayne Bailey
no flags Details | Diff
Screenshot of Anaconda (Fedora Core release 2) (72.74 KB, image/png)
2004-06-25 05:39 EDT, Peter van Egdom
no flags Details
Screenshot of Anaconda (Fedora Core release 2) (192.68 KB, image/png)
2004-06-25 05:40 EDT, Peter van Egdom
no flags Details

  None (edit)
Description Dwayne Bailey 2004-03-11 04:34:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
Zulu is not included as an option during instalation.  The
translations of the essential component are reaching 90% and are
therefore ready for inclusion.  Anaconda PO is completely translated.

In the file /usr/lib/anaconda/lang-names add:
Zulu IsiZulu
 
In the file /usr/lib/anaconda/lang-table add:
Zulu            zu      latarcyrheb-sun16       zu_ZA.UTF-8     us   
          Africa/Johannesburg     zu_ZA.UTF-8

Version-Release number of selected component (if applicable):
anaconda-9.90-5

How reproducible:
Didn't try

Steps to Reproduce:
The language is missing form the lang-table and thus impossible to display

Additional info:
Comment 1 Dwayne Bailey 2004-03-11 12:19:42 EST
Created attachment 98461 [details]
Zulu additions to lang-table
Comment 2 Dwayne Bailey 2004-03-12 04:31:50 EST
Zulu uses the standard 26 letter alphabet, so has no special font or
keyboard requirements.
Comment 3 Jeremy Katz 2004-03-17 01:21:43 EST
added in CVS  
Comment 4 Peter van Egdom 2004-06-25 05:37:53 EDT
Seems fixed in Fedora Core release 2 (Tettnang).
See attached screenshots.
Comment 5 Peter van Egdom 2004-06-25 05:39:16 EDT
Created attachment 101399 [details]
Screenshot of Anaconda (Fedora Core release 2)
Comment 6 Peter van Egdom 2004-06-25 05:40:01 EDT
Created attachment 101400 [details]
Screenshot of Anaconda (Fedora Core release 2)

Note You need to log in before you can comment on or make changes to this bug.